Subject: [os2genau_digest] No. 709
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 19 Oct 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 18 October 2003
 Number  709
**************************************************

Subjects for today
 
1   eComStation site down ? : Bruce Rossi" <brossi at melbpc dot org dot au>
2  Re:  eComStation site down ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  eComStation site down ? : Bruce Rossi" <brossi at melbpc dot org dot au>
4  Re:  eComStation site down ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5  Re:  eComStation site down ? : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Sat, 18 Oct 2003 09:02:09 -1000
From:  "Bruce Rossi" <brossi at melbpc dot org dot au>
Subject:   eComStation site down ?

Hello People,

Is <http://www.ecomstation dot com> down ?
I've tried during Fri & Sat (17 &18 Oct 2003) but the connection fails.
Other sites in Europe, Asia & USA work, but not this one.

Is there an alternative source of the eCS 1.1 updates ?
If it's an internet problem (eg. ddos attack etc) can these updates 
be made available from a non-internet place eg. MelbPC BBS ?

While playing around with my video settings & programs, I managed 
to completely stuff up my video & so will try to fix it with the latest 
updates.

PS. I'm still investigating web hosting for my business but it's 
happening only slowly.

Thanks,

Bruce Rossi
 Data To Documents
  Data Validation to Classification Rules
  Data Verification against Standard Datasets
  Data Modification to Client Specifications
  Report Printing to Client-designed Output Template
brucerSAFE at URLmelbpc dot org dot au (please remove CAPITALS to reply)

There are 48 Processes with 157 Threads. This machine's uptime is 0d 1h 50m 2s 820ms.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 18 Oct 2003 01:20:51 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  eComStation site down ?

Bruce Rossi schreef:

>Hello People,
>
>Is <http://www.ecomstation dot com> down ?
>I've tried during Fri & Sat (17 &18 Oct 2003) but the connection fails.
>  
>
Do take into account that what is 17/18 for you is 18/19 for us. :-)

But indeed, now as I am writing the site apparently is down.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 18 Oct 2003 09:59:51 -1000
From:  "Bruce Rossi" <brossi at melbpc dot org dot au>
Subject:  Re:  eComStation site down ?

On Sat, 18 Oct 2003 01:20:51 +0200, Kris Steenhaut wrote:

>>Is <http://www.ecomstation dot com> down ?
>>I've tried during Fri & Sat (17 &18 Oct 2003) but the connection 
fails.
>>  
>>
>Do take into account that what is 17/18 for you is 18/19 for us. :-)

>But indeed, now as I am writing the site apparently is down.

Thanks for the confirmation, Kris.

I think you have your timing reversed. :-)
Australia's East Coast is normally 10 h ahead of UTC (GMT), 
Western Europe 8 h and Eastern USA 15 h, so we start the day 
that much earlier.

Regards,

Bruce Rossi
 Data To Documents
  Data Validation to Classification Rules
  Data Verification against Standard Datasets
  Data Modification to Client Specifications
  Report Printing to Client-designed Output Template
brucerSAFE at URLmelbpc dot org dot au (please remove CAPITALS to reply)

There are 49 Processes with 160 Threads. This machine's uptime is 0d 2h 47m 44s 800ms.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 18 Oct 2003 02:31:43 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  eComStation site down ?

Bruce Rossi schreef:

>On Sat, 18 Oct 2003 01:20:51 +0200, Kris Steenhaut wrote:
>
>  
>
>>>Is <http://www.ecomstation dot com> down ?
>>>I've tried during Fri & Sat (17 &18 Oct 2003) but the connection 
>>>      
>>>
>fails.
>  
>
>>> 
>>>
>>>      
>>>
>>Do take into account that what is 17/18 for you is 18/19 for us. :-)
>>    
>>
>
>  
>
>>But indeed, now as I am writing the site apparently is down.
>>    
>>
>
>Thanks for the confirmation, Kris.
>
>I think you have your timing reversed. :-)
>Australia's East Coast is normally 10 h ahead of UTC (GMT), 
>Western Europe 8 h and Eastern USA 15 h, so we start the day 
>that much earlier.
>
>  
>

Yes indeed, my mistake.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 18 Oct 2003 08:52:10 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  eComStation site down ?

Hi All.

In <20031017235957.72CA425E21 at cod.melbpc dot org dot au>, on 10/18/2003 
   at 09:59 AM, "Bruce Rossi" <brossi at melbpc dot org dot au> said:

>On Sat, 18 Oct 2003 01:20:51 +0200, Kris Steenhaut wrote:

>>>Is <http://www.ecomstation dot com> down ?
>>>I've tried during Fri & Sat (17 &18 Oct 2003) but the connection 
>fails.
>>>  
>>>
>>Do take into account that what is 17/18 for you is 18/19 for us. :-)

>>But indeed, now as I am writing the site apparently is down.

As of 0854 on 18/10/2003, the site is still down.

This is the first message from Os2genau for about 3 days for me. Did the
Telstra snafu affect the website?

NICK

>Thanks for the confirmation, Kris.

>I think you have your timing reversed. :-)
>Australia's East Coast is normally 10 h ahead of UTC (GMT),  Western
>Europe 8 h and Eastern USA 15 h, so we start the day  that much earlier.

>Regards,

>Bruce Rossi
> Data To Documents
>  Data Validation to Classification Rules
>  Data Verification against Standard Datasets
>  Data Modification to Client Specifications
>  Report Printing to Client-designed Output Template
>brucerSAFE at URLmelbpc dot org dot au (please remove CAPITALS to reply)

>There are 49 Processes with 160 Threads. This machine's uptime is 0d 2h
>47m 44s 800ms.

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------